Section: base-libs

Depends: krb5

Depends [armel]: glibc

Depends [armhf]: glibc

Depends [i486]: glibc

Depends [loongson2f]: glibc

Depends [powerpc]: glibc

Depends [ppc64]: glibc

Depends [retro]: glibc

Breaks: dracut<=045, linux-pam<=1.3.0-1, rpcbind<=0.2.4, zfs<=0.7.2-1

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

1.3.1-1 (amd64/stable)

(Dependency not found)

  • libcom_err.so.2
  • libc.so.6
  • libpthread.so.0

1.3.1-1 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libpthread.so.0

1.3.1-1 (loongson3/stable)

(Dependency not found)

  • ld.so.1
  • libc.so.6
  • libpthread.so.0

1.3.1-1 (ppc64el/stable)

(Dependency not found)

  • libc.so.6
  • libpthread.so.0

Issue 432

Library dependency without PKGDEP

1.3.1-1 (amd64/stable)

Also: 1.3.1-1 (arm64/stable) , 1.3.1-1 (loongson3/stable) , 1.3.1-1 (ppc64el/stable)

Depends: e2fsprogs

e2fsprogs 1.45.6-2 (amd64/stable)

  • libcom_err.so.2